Bug 60354 - (NET EEPRO100)Network Stack Error
Summary: (NET EEPRO100)Network Stack Error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL: www.readinks.info
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-26 15:49 UTC by Need Real Name
Modified: 2013-07-03 02:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arjan van de Ven 2002-02-26 16:45:16 UTC
The errata kernel 2.4.9-21 has a much improved eepro100 driver.
Also we include e100 in the kernel rpm as well, just need to replace "eepro100"
with "e100" in /etc/modules.conf. I can really recommend to not do that though.

Comment 1 Need Real Name 2002-03-06 10:35:32 UTC
I have installed all errata available and the bug is still occuring.

Comment 2 Jeff Garzik 2004-03-03 05:55:33 UTC
Does this problem occur with e100 driver?

We are deprecating eepro100 in favor of e100.


Comment 3 Bugzilla owner 2004-09-30 15:39:23 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.